Bug 115698 - firstboot reports "...may not be compatible with Red Hat"
firstboot reports "...may not be compatible with Red Hat"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-14 21:07 EST by Jeff Moe (jebba)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 16:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2004-02-14 21:07:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.12 (X11; Linux i686; U;) Gecko/20031028

Description of problem:
If the firstboot sound card test is unable to load a driver it reports
that the card "may not be compatible with Red Hat Linux" instead of
"Fedora". Just a change of text.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora Core 2 test 1 after install with a card for which FC2
doesn't have sound modules.
2. Play a test sound


Actual Results:  Says card is not compatible with "Red Hat"

Expected Results:  It should have said Fedora.

Additional info:
Comment 1 Brent Fox 2004-02-16 16:04:33 EST
Should be fixed in system-config-soundcard-1.2.3-1.  Thanks for your
report.

Note You need to log in before you can comment on or make changes to this bug.